
body::-webkit-scrollbar {
    width: 13px;

  }

  body::-webkit-scrollbar-track {
    background:  #f2f2f2;



  }
  body::-webkit-scrollbar-thumb {
    background-color: #30140c ;
    border-radius:0;

  }

  /*BACK_TO_TOP*/

  #btn-back-to-top {
    position: fixed ;
    bottom: 20px;
    right: 20px;
    display: none;
    background-color:#30140c;
    border: 2px solid #30140c;
    border-radius:5px;
  }


/*  HEADER */

.nav-link {
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    color:#f2f2f2;
    transition: color 0.3s ease-in-out;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;


}

.navbar-scrolled .nav-link {
    color:black;
    }
.nav-item .underline {
    height: 4px;
    background-color: transparent;
    width: 0;
    transition: width 0.6s, background-color 0.6s;
    border-radius: 70px;
    margin: 0 auto;

}

.nav-item.active-link a {

    color: #b54e31;
}

.nav-item.active-link .underline {
    width: 100%;
    background-color:  #b54e31;

}

.nav-item:hover .underline {
    background-color:  #b54e31;
    width: 100%;

}

.nav-item:hover a {

    color:  #b54e31;
}


.nav-item:active a {
    transition: none;
}

.nav-item:active .underline {
    transition: none;
    background-color: #b54e31;

}

::selection {
    background-color: tan;
    color: black;
}


.navbar-nav {
    margin-left: auto;
    gap: 20px;
    font-size: 18px;

}

.navbar {
    background-color: rgba(0,0,0,0.05);
    transition: background-color 0.3s ease-in-out;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.navbar-scrolled {
    background-color: white;

}


@media only screen and (max-width: 1000px) {
    .navbar {
        background-color: white;
        transition: background-color 0.3s ease-in-out;

    
    }

   .nav-link {
        color:black;
        }
    
  }

.navbar-toggler{
    border-color: #b54e31 !important;
    background-color:#b54e31; 
    color: transparent !important;

}
  

.navbar-toggler:hover,.navbar-toggler:active{
    border-color: #b54e31 !important;
    background-color: #b54e31; 
    color: transparent !important;
 

}

@media screen and (width: 1024px) {
    .navbar-nav {
        font-size: 16px;
    }
}




/* GENERAL BUTTON STYLING */
#button,
#button::after {
  -webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
  -o-transition: all 0.4s;
	transition: all 0.4s;
}

#button {
  background:#30140c ;
  border: 0;
  border-radius: 5px;
  color:white !important;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto;
  padding: 13px 30px;
  position: relative;
  text-transform: uppercase;
  border-radius:10px;
  transition: 0.5s;
  font-family: 'Poppins', sans-serif;
  border: 3px solid #30140c;
  transition: all 0.4s ease-in-out;
  box-shadow: 0 5px 5px 0 rgba(0,0,0,0.1);

}

#button::before,
#button::after {
    
  background: #b54e31 !important;
  content: '';
  position: absolute;
  z-index: -1;


}

#button:hover {
  color: white !important;
  transform: scale(1);
  border: 3px solid #b54e31;


  


}


.btn-3::after {
    height: 0;
    left: 50%;
    top: 50%;
    width: 0;
  }
  
  .btn-3:hover:after {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    border-radius: 5px;
  }


  




@media screen and (min-width: 200px)and (max-width: 950px) {
    .navbar-nav {
display: inline-block;      
    
    }
    
  }
  
  
/** FOOTER **/

.footer {
    background: #2a2c31;
    padding-top: 40px;
    font-family: 'Poppins', sans-serif;
}
.footer p{
    text-align: left;
    color: whitesmoke;

}

.footer h4 {
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    color: whitesmoke;
    margin-bottom: 15px;
    border-bottom:  #b54e31 solid 3px;
    padding-bottom: 3px;
    display: table;
}

ul.conta, ul.social_icon, ul.link_menu{
    padding: 0;
}

ul.conta li {
    color: whitesmoke;
    text-align: left;
    padding-bottom: 20px;
    font-size: 15px;
list-style: none;
}


ul.conta li svg {
    padding-right: 15px;
    text-align: center;
    font-size: 20px;
}

ul.conta li a {
    color: whitesmoke;
}


ul.link_menu li {
    display: block;
    text-align: left;
}

ul.link_menu li.active a {
    color:  #b54e31;
    fill:  #b54e31 !important;

}

ul.link_menu li a {
    color: whitesmoke;
    font-size: 17px;
    line-height: 28px;
    display: inline-block;
    width: -moz-max-content;
    text-decoration: none;
    transition: 0.5s;
    font-weight: 600;
    fill: whitesmoke;

}



ul.link_menu li a:hover  {
    color:#b54e31;
    fill: #b54e31 !important;

}


ul.social_icon {
    width: 100%;
    float: left;
    text-align: left;
}

ul.social_icon li {
    display: inline-block;
}

ul.social_icon li a {
    display: flex;
    align-items: start;
    justify-content: flex-start;
    font-size: 27px;
    border-radius: 30px;
    margin: 0 9px;
}


.copyright {
    margin-top: 10px;
    background-color: #F5f5f5;
    border:  #b54e31 solid 3px;
    border-right: inherit;
    border-left: inherit;
}

.copyright p {
    color: #000;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    border-top:0;
    padding-top: 15px;
    font-weight: bold;
}

.copyright a {
    color: #000;
    font-weight: bold;
}

.copyright a:hover {
    color:  #b54e31;
}



.footer .logo a {
    justify-content: center !important;
    position: relative;
    text-decoration: none;
}



.footer .footer-widget ul li {
    margin-bottom: 10px;
}

.footer .footer-widget ul li a {
    color: rgba(255, 255, 255, 0.7);
}

.footer .footer-widget ul li a span {
    font-size: 14px;}

.footer .footer-widget ul li a:hover {
    color:  #b54e31;
}

.footer .footer-widget ul li a:hover span {
    color:#A3BB98;
}

.footer .footer-widget .btn-primary {
    background: #fff !important;
    border: 2px solid #fff !important;
}

.footer .footer-widget .btn-primary:hover {
    background: #fff;
    border: 2px solid #fff !important;
}


.footer .social_icon  li {
    list-style: none;
    display: inline-block;
    background: transparent; 
    height: 40px;

    color: #b54e31;
    border-radius: 0;
    transition: 0.3s;
}

.footer .social_icon li a {
    height: 35px;
    width: 35px;
    display: block;
    background: rgba(255, 255, 255, 0.05); 
    position: relative;
    border-radius:0 ;
    transition: 0.3s;
}


.footer .social_icon li a:hover  {
    background:  #b54e31;
}


.footer .social_icon  li a h6 {
    position: absolute;
    font-size: 15px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.footer .social_icon  li a svg {
    fill:whitesmoke;
}

#logo  img {
    width: 12%;
}

@media screen and (max-width: 1000px) {
    #logo  img {
        width: 30%;
    }
}

@media screen and (max-width: 700px) {

    #logo {
        text-align: center;
    }
}


@media only screen and (max-width: 1000px) {
    ul.conta li, .footer p, ul.social_icon,.heading-2, ul.link_menu li{
    text-align: center;
    float: center;
 }


 .footer h4{
    text-align: center;
 display: inline-block;
  }
#footer-logo {
    text-align: center;

}
}



@media screen and (max-width: 1300px) {
    #footer-logo {
        text-align: center;
        
    }


}



@media screen and (min-width: 1300px) {
    #footer-logo {display: flex;  
  }


}

ul.link_menu li{
transition: 0.5s;}


ul.link_menu li a:hover{
    transform: translate(10px);
}

@media only screen and (max-width: 500px) {
    .copyright p {
font-size: 13px;    }
  }

/** end footer **/

                 
/* CAROUSEL */

.carousel-caption {
    top: 40%;
    text-align: left;
}


.carousel-caption h1{
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
        letter-spacing: 3px;
        text-transform: uppercase;
color: #f2f2f2;
}

@media only screen and (min-width: 1000px) {
    .carousel-caption h1{
        font-size: 100px;
    }
  }



  
.carousel-caption h4{
    color: #f2f2f2;

    font-family: 'Jost', sans-serif;

}

.carousel-caption h5{
    color: #f2f2f2;
letter-spacing: 0.1em;
    font-family: 'Jost', sans-serif;
    font-weight: bold;
}
.c-item {
    height: 800px; 

}

.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(0.6);

}
@media only screen and (max-width: 300px) {
    .carousel-caption h1 {
font-size: 30px;    }
  }


  .carousel-item.active img{
    transition: transform 5s linear;
    transition-duration: infinite;
    transform: scale(1.05, 1.05);
  }



  .carousel-control-next,.carousel-control-prev{
    fill:#b54e31;
display: inline-block;

}

.carousel-control-next svg,.carousel-control-prev svg{
height: 3em;
}


   .carousel-control-prev .carousel-icon,.carousel-control-next .carousel-icon{
    transition: all 0.5s ease-in-out;
    height: 60px;
    width: 61px;
    padding: 5px;
    border: 1px solid #b54e31;
    border-radius: 50%;
    display: inline-block;
   }


   @media only screen and (max-width: 600px) {
    .carousel-control-prev .carousel-icon{
border:0;    }

.carousel-control-next .carousel-icon{
    border:0;    }
  }

  @media only screen and (max-width: 600px) {
    .carousel-control-next svg,.carousel-control-prev svg{
        height: 2em;

        }

        .carousel-control-prev .carousel-icon,.carousel-control-next .carousel-icon{
width: 0;    
            }
  }



@media only screen and (max-width: 600px) {
.carousel-caption{
    text-align: center;
}
    }
      
  #line{
    text-align: center;
    max-width: 400px;
    position: relative;

  }

    @media screen and (min-width: 700px) {
        #line:before {
            content: "";
            display: block;
            width: 100px;
            height: 1px;
            background: #c8c8c8;
            left: 0;
            top: 50%;
            position: absolute;
    
          }
          #line:after {
            content: "";
            display: block;
            width: 100px;
            height: 1px;
            background: #c8c8c8;
            right: 0;
            top: 50%;
            position: absolute;
          }
      }
    
      @media screen and (max-width: 700px) {
        #line:before {
            content: "";
            display: block;
            width: 50px;
            height: 1px;
            background: #c8c8c8;
            left: 0;
            top: 50%;
            position: absolute;
          }
          #line:after {
            content: "";
            display: block;
            width: 50px;
            height: 1px;
            background: #c8c8c8;
            right: 0;
            top: 50%;
            position: absolute;
          }
      }
     
      @media screen and (max-width: 300px) {
        #line:before {
            content: "";
            display: block;
            width: 20px;
            height: 1px;
            background: #c8c8c8;
            left: 0;
            top: 50%;
            position: absolute;
          }
          #line:after {
            content: "";
            display: block;
            width: 20px;
            height: 1px;
            background: #c8c8c8;
            right: 0;
            top: 50%;
            position: absolute;
          }
      }
    


 
  /*BUTTONS CLASS*/

/* GENERAL BUTTON STYLING */
#button2,
#button2::after {
  -webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
  -o-transition: all 0.4s;
	transition: all 0.4s;

}

#button2 {
  background: #30140c;
  border: 3px solid #30140c !important;
  border-radius: 5px;
  color:white !important;
  font-size: 15px;
  font-weight: bold;
  margin: 1em auto;
  padding: 13px 30px;
  position: relative;
  text-transform: uppercase;
  transition: all 0.4s ease-in-out;
  font-family: 'Poppins', sans-serif;
  border-radius:10px;
  border: 3px solid #30140c !important;


}

#button2::before,
#button2::after {
    
  background: #b54e31 !important;
  content: '';
  position: absolute;
  z-index: -1;


}

#button2:hover {
  color: #f1f1f1 !important;
  transform: scale(1);
  border: 3px solid #b54e31 !important;


}



.btn-1::after {
    height: 0;
    left: 50%;
    top: 50%;
    width: 0;
  }
  
  .btn-1:hover:after {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    border-radius: 5px;
  }




/*ABOUT_AREA*/
img.about{
        width: 100%;
        height: 50vh;
        display: block;
        margin: 0 auto;
        object-fit: cover;
        transition: all .3s ease-in-out;
}

.btn_about{
    text-decoration: none;
    background: none;
    border:0;
    text-transform: uppercase;
    font-family: 'Jost', sans-serif;
    font-weight: bold;
    letter-spacing: 0.05em;
    position: relative;
    padding: 7px 0;

}

.btn_about::before{
    position: absolute;
    bottom: -2px;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #b54e31;
    content: "";
    transition: transform 0.2s ease;
    transform-origin: 100% 0;
}


.btn_about:hover:before {
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}

.about_content h5{
    font-family: 'Jost', sans-serif;
font-weight: bold;
color:#b54e31;
position: relative;
}

.about_content{
    padding: 10px;
}


.about_content h3{
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;

position: relative;
    display: inline-block;
}

.about_content p{
    font-weight: bold;
    font-family: 'Jost', sans-serif;
    font-size: 18px;

}

@media only screen and (min-width: 1000px) {
    .about_area .text-center {
margin: auto;    }
  }

  .about_area .col-lg-4 .img_1{
    box-shadow: 15px 10px 0 5px #b54e3169;
  }

  .about_area .col-lg-4 .img_2{
    box-shadow: -15px -10px 0 5px #b54e3169;

  }


  @media only screen and (max-width: 1000px) {
    .about_area .text-center {
order:-1;   }
  }

  
/*JUMBOTRON*/

.jumbotron{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: min(80vh, 500px);
    padding: 1rem;
    border-radius: 0;
    text-align: center;
    overflow: hidden;

      inset: 0;
      width: 100%;
      height: 100%;
      background: url(images/208298791.jpg) rgba(0,0,0,0.4);
      background-size: cover;
      background-position: center;       
       background-attachment: fixed;
       background-blend-mode: multiply;

}

.jumbotron h1{
    position: relative;
    font-weight: bold;
    color:whitesmoke;
    font-family: 'Epilogue', sans-serif;
}

.jumbotron p{
    position: relative;
    color:whitesmoke;
    font-family: 'Poppins', sans-serif;
}
.jumbotron img{
    position: relative;
}

/*FACILITIES*/

.facilities .col-lg-12 h5{
    font-family: 'Jost', sans-serif;
font-weight: bold;
color:#b54e31;
position: relative;
}



.facilities .col-lg-12 h3{
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;

position: relative;
}

.facility_info h3{

    font-family: 'Jost', sans-serif;
    font-weight: bold;

}

.facility_info p{

    font-family: 'Outfit', sans-serif;
    font-weight: bold;

}

.facility_content{
    border:1px solid #b54e3138;
    padding: 15px;
    border-radius: 10px;
    transition: all 0.4s ease-in-out;
    box-shadow: 0 5px 5px 0 rgba(0,0,0,0.2);
}

.facility_content:hover{
    transform: translateY(10px);
    background-color: #b54e3113;

}


/*ROOMS*/


  
  .de-room .d-text{
      padding: 30px;
      background: #b54e311e;
    }

    .de-room .d-text h3{
        font-family: 'Jost', sans-serif;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 0.05em;
color: #30140c;

      }

      .de-room .d-text p{
        font-family: 'Jost', sans-serif;

      }

  .de-room .d-details{
    color: #ffffff;
    width: 100%;
    background: linear-gradient(0deg, rgba(32, 32, 32,.75) 25%, rgba(32, 32, 32,0) 100%);
    background: rgba(0,0,0, .5);
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 10px 30px 7px 30px;
    letter-spacing: 1px;
    z-index: 1;
    font-family: 'Heebo', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.05em;

  }
  
  
  .de-room .d-details span{
    position: relative;
    padding-left: 30px;
    margin-right: 10px;
    font-size: 14px;
  }
  
  .de-room .d-details span img{
    position: absolute;
    left: 0;
  }
  

  
  .de-room .d-image{
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease-in-out;
  }

  .de-room .d-image img {
    transition: all 0.4s ease-in-out;
  }
  
  .de-room .d-image:hover img {
    transform: scale(1.1);
  }
  
  .de-room .d-image:hover .d-img-hover{
    opacity: 1;
  }
  
  .de-room .d-label{
    z-index: 1;
    position: absolute;
    color: #ffffff;
    background: #b54e31a1;
    padding: 5px;
    margin: 15px;
    right: 0;
    top: 0;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 1em;
    letter-spacing: 2px;
    padding-left: 7px;
    padding-bottom: 4px;
    font-family: 'Poppins', sans-serif;

  }
  

  .de-room .d-img-hover{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
  }
  
  
  .d-room-details img{
    margin-right: 20px;
    width: 32px;
    height: 32px;
  }


  /* de image hover */
  
  
  .de-image-hover {
      position: relative;
      overflow: hidden;
      transition: all 0.4s ease-in-out;
  }

  .de-image-hover img {
    transition: all 0.4s ease-in-out;
}
  
  .dih-title-wrap {
      z-index: 2;
      display: table;
      position: absolute;
      width: 100%;
      height: 100%;
  }
  
  .dih-title {
      opacity: 0;
      font-size: 16px;
      z-index: 2;
      text-align: center;
      display: table-cell;
      vertical-align: middle;
      color: #fff;
  }
  @media only screen and (min-width: 900px) {
    .rooms .text-center {
margin: auto;    }
  }




 .rooms .room-desc{
padding: 20px;
border-radius: 10px; }

/*GALLERY*/

.gallery{
    background-color:  #2a2c31;
}

.gallery .col-lg-12 h5{
    font-family: 'Jost', sans-serif;
font-weight: bold;
color:#b54e31;
position: relative;
}

.gallery .col-lg-12 h6{
    font-family: 'Outfit', sans-serif;
color:#c8c8c8;
position: relative;
}

@media only screen and (min-width: 600px) {
    .gallery .col-lg-12 h6{
display: none;    }
  }


.gallery .col-lg-12 h3{
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
    color: white;

position: relative;
}


.btns_about{
    text-decoration: none;
    background: none;
    border:0;
    text-transform: uppercase;
    font-family: 'Jost', sans-serif;
    font-weight: bold;
    letter-spacing: 0.05em;
    position: relative;
    padding: 7px 0;
    color: white;

}

.btns_about::before{
    position: absolute;
    bottom: -2px;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #b54e31;
    content: "";
    transition: transform 0.2s ease;
    transform-origin: 100% 0;
}


.btns_about:hover:before {
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}


.swiper-container {
    position: relative;
  }
  
  .swiper {
    width: 100%;
    padding: 60px 0 95px 0;
  }
  
  .swiper-slide {
    width: 40rem;
    height: 30rem;
    display: flex;
    flex-direction: column;
    align-items: self-start;
    position: relative;
    border-radius: 12px;
    box-shadow: -1px 5px 15px #0000001f;
  
    h3 {
      color: #fff;
      font-size: 2.5rem;
      line-height: 1.4;
      margin-bottom: 0.625rem;
      letter-spacing: 0.8px;
      position: relative;
    }
  
    p {
      line-height: 1.6;
      font-size: 0.8rem;
    }
  
    .slide-content {
      position: absolute;
      top: 45%;
      left: 50%;
      transform: translate(-50%, -45%);
      width: 100%;
    }
  
  
  }
  
  .swiper-slide-active .author {
    display: grid;
    opacity: 1;
  }
  
  .swiper-slide--one {
    background-image: url(images/476544950.jpg); /* fallback for old browsers */
  background-position: center;
  
  }
  
  .swiper-slide--two {
      background-image: url(images/476539954.jpg); /* fallback for old browsers */
  background-position: center;
  }
  
  .swiper-slide--three {
      background-image: url(images/71684833.jpg); /* fallback for old browsers */
  background-position: center;
  }
  
  .swiper-slide--four {
      background-image: url(images/16957644.jpg); /* fallback for old browsers */
  background-position: center;
  }
  
  .swiper-slide--five {
      background-image: url(images/310993922.jpg); /* fallback for old browsers */
  background-position: center;
  }
  
  .swiper-slide--six {
      background-image: url(images/310993943.jpg); /* fallback for old browsers */
  background-position: center;
  }
  
  .swiper-slide--seven {
      background-image: url(images/71686981.jpg); /* fallback for old browsers */
  background-position: center;
  }
  
  .swiper-slide--eight {
      background-image: url(images/208298791.jpg); /* fallback for old browsers */
  background-position: center;
  }
  
  .swiper-slide--nine {
      background-image: url(images/479885863.jpg); /* fallback for old browsers */
  background-position: center;
  }
  
  .swiper-slide--ten {
      background-image: url(images/71684820.jpg); /* fallback for old browsers */
  background-position: center;
  }
  
  .swiper-button-prev {
    background: transparent;
    color:#b54e31;
  
    border-radius: 50%;
    top: 47%;
    left: -30px;
    width: 30px;
    height: 30px;
    box-shadow: 0px 2px 11px rgb(0 0 0 / 17%);
    border: 1px solid #b54e31;
    fill:#b54e31;

    &::after {
display: none;
    }
  

  }
  
  .swiper-button-next {
    background: transparent;
    color:#b54e31;
  
    border-radius: 50%;
    top: 47%;
    right: -30px;
    width: 30px;
    height: 30px;
    box-shadow: 0px 2px 11px rgb(0 0 0 / 17%);
    border: 1px solid #b54e31;
    fill:#b54e31;

  
    &::after {
        display: none;

    }
  

  }
  
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  
    @media (min-width: 760px) {
      display: flex;
    }
  }
  
    /*TESTIMONIALS*/
    
.testimonials .col-lg-12 h5{
    font-family: 'Jost', sans-serif;
font-weight: bold;
color:#b54e31;
position: relative;
}



.testimonials .col-lg-12 h3{
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;

position: relative;
}

.testimonial-content{
    background-color: #f6f6f6;
    padding: 30px;
    border-radius: 5px;
    border: 1px solid #b54e31;
    border-top: 5px solid #b54e31;
    border-bottom: 0;
    position: relative;
    box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);

}

.testimonial-content h6{
   font-size: 20px;
   font-family: 'Jost', sans-serif;
   font-style: italic;
   font-weight: bold;
   text-align: center;
   margin-top: 20px;

}

.testimonial-content .author{
    font-family: 'Jost', sans-serif;
font-weight: bold;
font-size: 20px;
line-height: 1.2em;
}


.testimonial-content .place{
    font-family: 'Prompt', sans-serif;
font-size: 15px;
line-height: 1.2em;
}

.testimonial-content .quote{
    border:2px solid #b54e31;
    display: inline-block;
    text-align: center;
    padding: 10px;
    border-radius: 50%;
background-color: white;
position: absolute;
top: 0;
transform: translate(-50%, -50%);  

}

/*************************************************************** ABOUT US **************************************************/

/*BACKGROUND*/

#about-head {
    background: url(images/310993943.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 700px;
    text-align: center;

}

#about-head h1{
font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
        letter-spacing: 3px;
        text-transform: uppercase;
        color: #f2f2f2;}


        @media only screen and (min-width: 1000px) {
#about-head h1{
                font-size: 100px;
            }
          }
        

  
#about-head  p{
    color: #f2f2f2;

    font-family: 'Jost', sans-serif;
    font-weight: bold;

}


.read-btn{
    background: none;
    border: 0;
    font-family: 'Jost', sans-serif;
    color: #f2f2f2;
font-weight: bold;
fill: white;
}


.about_area .img-2,.about_area .img-1{
position: relative;
margin-left: 10px;
}

.about_area .img-2 img,.about_area .img-1 img{ 
    position: relative;
    }

.about_area .img-2::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 90%;
    border: 3px solid #b54e31;
    background-color: #b54e3121;
    border-radius: 0;
    right: -4%;
    z-index: 0;
    bottom: 4%;
}


.about_area .img-1::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 90%;
    border: 3px solid #b54e31;
    background-color: #b54e3121;
    border-radius: 0;
    left: -4%;
    z-index: 0;
    top: 4%;
}

/*************************************************************** GALLERY **************************************************/

/*BACKGROUND*/

#gallery-head {
    background: url(images/16952476.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 700px;
    text-align: center;

}

#gallery-head h1{
font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
        letter-spacing: 3px;
        text-transform: uppercase;
        color: #f2f2f2;}


        @media only screen and (min-width: 1000px) {
#gallery-head h1{
                font-size: 100px;
            }
          }
        

  
#gallery-head  p{
    color: #f2f2f2;

    font-family: 'Jost', sans-serif;
    font-weight: bold;

}




img.zoom {
    width: 100%;
    height: 40vh;
    display: block;
    margin: 0 auto;
    object-fit: cover;
    transition: all .3s ease-in-out;
}

.transition {

    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.thumb{
    overflow: hidden;
    border:0;
}


/*************************************************************** CONTACT **************************************************/

/*BACKGROUND*/

#contact-head {
    background: url(images/71686981.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 700px;
    text-align: center;

}

#contact-head h1{
font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
        letter-spacing: 3px;
        text-transform: uppercase;
        color: #f2f2f2;}


        @media only screen and (min-width: 1000px) {
            #contact-head h1{
                font-size: 100px;
            }
          }
        

  
          #contact-head  p{
    color: #f2f2f2;

    font-family: 'Jost', sans-serif;
    font-weight: bold;

}


.contacts .col-lg-12 h5{
    font-family: 'Jost', sans-serif;
font-weight: bold;
color:#b54e31;
position: relative;
}



.contacts .col-lg-12 h3{
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;

position: relative;
}



.contact-info h3{
    font-family: 'Jost', sans-serif;
font-weight: bold;
letter-spacing: 0.05em;
color:#30140c;
}

.contact-info h6{
    font-family: 'Heebo', sans-serif;
    font-weight: bold;
}

.contact-content .contact-img{
    background-color: #b54e311c;
    display: inline-block;
    padding: 10px;
    border-radius: 50%;
    border:1.5px dashed #b54e31;
}

.contacts .map{
    border:1.5px dashed #b54e31;
display: flex;
    border-radius: 10px;
}

.contacts .map iframe{
    border-radius: 10px;
}



/*************************************************************** ROOMS **************************************************/

/*BACKGROUND*/

#rooms-head {
    background: url(images/208299541.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 700px;
    text-align: center;

}

#rooms-head  h1{
font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
        letter-spacing: 3px;
        text-transform: uppercase;
        color: #f2f2f2;}


        @media only screen and (min-width: 1000px) {
            #rooms-head  h1{
                font-size: 100px;
            }
          }
        

  
          #rooms-head  p{
    color: #f2f2f2;

    font-family: 'Jost', sans-serif;
    font-weight: bold;

}
